/** RESET **/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
body,html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
div,
input,
textarea,
button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
strong,
b,
.strong,
.bold {
    font-weight: 700;
}
button, input{
    outline:none !important;
}
a {
    text-decoration:none;
    color: inherit;
}
.clear{
    clear: both;
}
img, video {
    max-width: 100%;
    display:block;
}
.bg {
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    position:absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    overflow:hidden;
}

.block {
    position: relative;
    overflow:visible;
}

.item {
    position: relative;
}

.overlay {
    position:absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

.text-left {text-align:left;}
.text-center {text-align:center;}
.text-right {text-align:right;}

/** COMMON **/
body,html {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    background: #fbfaed;
    color: #000;
}

button {
    font-family: 'Poppins', sans-serif;
}

.wrapper {
    max-width: 1356px;
    width: 100%;
    padding: 0px 50px;
    margin: 0 auto;
    position:relative;
}
.wrapper-small {
    max-width: 1200px;
    width: 100%;
    padding: 0px 50px;
    margin: 0 auto;
    position:relative;
}
.wrapper-smaller {
    max-width: 1060px;
    width: 100%;
    padding: 0px 50px;
    margin: 0 auto;
    position:relative;
}
.wrapper-large {
    max-width: 1420px;
    width: 100%;
    padding: 0px 50px;
    margin: 0 auto;
    position:relative;
}


/** COLORS **/
/** Color: dark **/
.clr-dark { color: #000 !important}
            .bg-dark { background-color: #000 !important}
            /** Color: orange **/
/*.clr-orange { color: #F48222 !important}
            .bg-orange { background-color: #F48222 !important}*/

.blocks {
    position: relative;
    max-width: 100%;
    overflow:hidden;
}
.blocks-in .block:first-child {
    padding-top: 165px;
}
.blocks-in .block:last-child {
    padding-bottom: 120px;
}
.block {
    padding: 75px 0px;
}
p a {
    font-weight: 700;
}
.line-in {
    display:inline-block;
    width: 30px;
    height: 4px;
    vertical-align:top;
    margin-left: 0px;
}
.carousel-slides {
    height: 100%;
    overflow: hidden !important;
}
.carousel-slides-in {
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden !important;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 30px;
    position: relative;
}
.blocks-bg {
    position: absolute;
    width: 100%;
    height: auto;
}
.blocks-bg-top {
    top: 0px;
}
.blocks-bg-bottom {
    bottom: 0px;
}

.blocks-bg-top .after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 400px;
    content: '';
    pointer-events: none;
}

.blocks-bg-bottom .after {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 400px;
    content: '';
    pointer-events: none;
}

@media screen and (max-width: 600) {
    .blocks-bg-top .after {
        height: 200px;
    }

    .blocks-bg-bottom .after {
        height: 200px;
    }
}

/** TRANSITIONS **/
p a:after,
.btn span,
.btn,
.btn-arrow-text span,
.btn-arrow-text-text,
.input-row,
.input-row label,
.input-row:after,
.input-row-textarea.focus:before,
[type="checkbox"] + label i,
.footer-top-right-in a,
.footer-top-center a:after,
.footer-bottom a:after,
.header-bottom a,
.item-event-image,
.line-in,
.item-event img,
.item-logo-back img,
.item-logo-in img,
.arrangement-in .line,
.item-arrangement-alt-overlay img,
.item-arrangement-alt-content .line,
.arrangement-overlay img,
.btn-arrow-text-text,
.job-link span,
.play {
    -webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    -ms-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    transition: all 250ms linear;
}

/** COMPONENTS **/
.title-large {
    font-family: 'Tarif-Extrabold';
    font-size: 65px;
    color: #000000;
    letter-spacing: 0;
    position:relative;
    z-index: 1;
    line-height: 55px;
}
.title-large strong,
.title-large b {
    font-weight: 400;
    position: relative;
}
.title-large strong:before,
.title-large b:before {
    position: absolute;
    content: "";
    top: -15px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    left: -15px;
    right: -40px;
    bottom: -15px;
}
.title {
    font-family: 'Tarif-Extrabold';
    font-size: 32px;
    color: #000000;
    letter-spacing: 0;
    line-height: 40px;
}

.gform_title,
.title-small {
    font-family: 'Tarif-Extrabold';
    font-size: 29px;
    color: #000000;
    letter-spacing: 0;
    line-height: 40px;
    position:relative;
    z-index: 1;
}

.title-small strong,
.title-small b {
    font-weight: 400;
    position: relative;
}
.title-small strong:before,
.title-small b:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
}
.title-smaller {
    font-family: 'Tarif-Extrabold';
    font-size: 21px;
    color: #000000;
    letter-spacing: 0;
    line-height: 28px;
    position:relative;
    z-index: 1;
}

.title-smaller strong,
.title-smaller b {
    font-weight: 400;
    position: relative;
}
.title-smaller strong:before,
.title-smaller b:before {
    position: absolute;
    content: "";
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    top: -15px;
    left: -15px;
    right: -15px;
    bottom: -15px;
}
.text-large {
    font-size: 24px;
    color: #000000;
    letter-spacing: 0;
    line-height: 32px;
}

.text-medium {
    font-size: 18px;
    color: #000000;
    letter-spacing: 0;
    line-height: 24px;
}

p,
ul {
    font-size: 16px;
    color: #323232;
    letter-spacing: 0;
    line-height: 24px;
}
p a,
ul a {
    position:relative;
    color: #F48222;
}
p a:after,
ul a:after {
    height: 1px;
    background: #F48222;
    width: 100%;
    content: "";
    position:absolute;
    bottom: 0px;
    right: 0px;
}
p a:hover:after,
ul a:hover:after {
    width: 0px;
}

.text-alt {
    font-size: 16px;
    color: #000000;
    letter-spacing: 0;
    line-height: 26px;
}

ul li {
        position: relative;
    padding-left: 36px;
}
ul li:before {
        position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    left: 15px;
    background: #323232;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    top: 11px;
}

.date.date-large {
    font-size: 24px;
    letter-spacing: 0;
    line-height: 32px;
}

/*.date {color: #F48222}*/

.date {
    font-size: 21px;
    letter-spacing: 0;
    line-height: 28px;
}

.btn {
    /*background: #F48222;*/
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    font-weight: 500;
    font-size: 16px;
    color: #FCFCFC;
    letter-spacing: 0;
    line-height: 24px;
    padding: 12px 28px;
    /*border: 1px solid #F48222;*/
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: inline-block;
    text-align:center;
    cursor:pointer;
}

.btn.btn-small {
    padding: 7px 28px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.btn:hover {
    /*color: #F48222;*/
}
.btn:focus,
.btn:active {
    color: #fff !important;
    background: #000000 !important;
    border-color: #000000 !important;
}
.btn:focus span,
.btn:active span {
    background: #000000 !important;
}
.btn span {
    width: 100%;
    height: 50px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    background: #fff;
    position: absolute;
    z-index: -4;
    top: -75%;
    left: -100%;
    opacity: 0;
}
.btn.btn-small span {
    height: 40px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.btn:hover span {
    top: -1px;
    left: 0px;
    opacity: 1;
}

/** DARK **/

.btn.btn-dark {
    border-color: #000000 !important;
    background: #000000 !important;
    color: #fff;
}
.btn.btn-dark:focus,
.btn.btn-dark:active {
    color: #fff !important;
    /*border-color: #F48222 !important;*/
}
.btn.btn-dark:focus span,
.btn.btn-dark:active span {
    /*background: #F48222 !important;*/
}
.btn.btn-dark:hover {
    color: #000000 !important;
    background: #fff !important;
}
.btn.btn-dark span {
    background: #fff !important;
}

/** LINE **/
.btn.btn-line {
    background: transparent;
    /*border-color: #F48222;*/
    /*color: #F48222;*/
}
.btn.btn-line span {
    /*background:  #F48222;*/
}
.btn.btn-line:hover {
    color: #fff !important;
}

.btn.btn-icon,
.btn.btn-arrow {
    width: 38px !important;
    height: 38px !important;
    padding: 0px !important;

    text-align: center;
}

.btn.btn-icon i {
    font-size: 18px;
    position: relative;
    top: 11px;
}

.btn.btn-arrow i {
    font-size: 13px;
    position: relative;
    top: 7px;
}

.btn.hidden {
    opacity: 0.2;
    pointer-events:none;
}



.btn-arrow-text {
    line-height: 40px;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0;
    position: relative;
    z-index: 0;
    cursor:pointer;
    display:inline-block;
}

.btn-arrow-text span {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 40px;
    width: 100%;
    z-index: -1;
    /*background: #F48222;*/
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
.btn-arrow-text:hover span {
    width: 100%;
}
.btn-arrow-text:active span,
.btn-arrow-text:focus span {
    background: #000 !important;
}
.btn-arrow-text div {
    display: inline-block;
    vertical-align:top;
}
.btn-arrow-text-text {
    padding-left: 0px;
    padding-right: 0px;
    opacity: 0;
    width: 0px;
    overflow:hidden;
}
.btn-arrow-text:hover .btn-arrow-text-text {
    width: 75px;
    padding-right: 20px;
}
.btn-arrow-text.btn-arrow-text-next:hover .btn-arrow-text-text {
    padding-right: 0px;
    padding-left: 20px;
}
.btn-arrow-text.btn-arrow-text-next span  {
    right: 0px;
    left: auto;
}
.btn-arrow-text:hover .btn-arrow-text-text {
    opacity: 1;
}
.btn-arrow-text-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
}
.btn-arrow-text-icon i {
    position:relative;
    top: 2px;
}

.btn.btn-back {
    background: #fff !important;
    /*color: #F48222;*/
    font-size: 12px;
    letter-spacing: 0px;
    border: 0px !important;
}
.btn-back-text {
    display:inline-block;
}
.btn.btn-back:hover {
    color: #fff !important;
    /*border-color: #F48222;*/
}
.btn.btn-back span {
    background: #F48222 !important;
}
.btn.btn-back i {
    display: inline-block;
    top: 3px;
    position: relative;
    margin-right: 15px;
}








.input-row {
        position: relative;
    background: #ffffff;
    z-index: 0;
    margin-bottom: 1px;
    height: 50px;
    overflow: hidden;
}

.input-row.error:after {
    background: #b51c1c !important;
}

.input-row label {
    opacity: 0.5;
}
.input-row label,
.input-row input,
.input-row textarea,
.input-row select {
        font-weight: 700;
    font-size: 16px;
    color: #323232;
    letter-spacing: 0;
    line-height: 24px;
}

.input-row input,
.input-row textarea {
       background: transparent;
    border: 0px;
    outline: none;
    padding: 19px 15px 7px;
    width: 100%;
    position: relative;
    z-index: 2;
    color: #000;
    opacity: 1;
}

.input-row label {
        position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    line-height: 50px;


}

.input-row.focus label,
.input-row.error label {
    top: 0px;
    font-size: 10px;
    padding-left: 15px;
    color: #000;
    opacity: 0.75;
    height: auto;
    padding-top: 10px;
    line-height: 10px;
}
.input-row:after {
    content: "";
    height: 1px;
    width: 100%;
    /*background: #F48222;*/
    position: absolute;
    bottom:0px;
    z-index: -1;
    opacity: 0.5;
}
.input-row.focus:after,
.input-row.error:after {
        height: 100%;
    opacity:1;
}
.input-row textarea {
    height: 150px;
    line-height: 47px;
    max-height: 150px !important;
    max-width: 100%;
    padding-top: 13px;
}
.input-row input[type="file"] {
    display: none;
}

.input-row.input-row-file, .input-row.input-row-file label {
    cursor: pointer;
}
.input-row i {
       position: absolute;
    right: 20px;
    /*color: #F48222;*/
    font-size: 15px;
    opacity: 1;
    z-index: -2;
    top: 18px;
}
.input-row.input-row-textarea {
    height: 150px;
}

.input-row-textarea:before {
    position: absolute;
    content: "";
    background-size: 100% 50px;
    /*background-image: linear-gradient(to top, #F48222 1px, transparent 1px);*/
    /*background-image: -webkit-gradient(to top, #F48222 1px, transparent 1px);*/
    /*background-image: -ms-linear-gradient(to top, #F48222 1px, transparent 1px);*/
    /*background-image: -o-linear-gradient(to top, #F48222 1px, transparent 1px);*/
    /*background-image: -moz-linear-gradient(to top, #F48222 1px, transparent 1px);*/
    height: 100%;
    opacity: 0.5;
    width: 100%;
}
.input-row-textarea:after {
    bottom: -1px;
}
.input-row-textarea.focus:before {
    background-image: linear-gradient(to top, #fff 1px, transparent 1px) !important;
    background-image: -webkit-gradient(to top, #fff 1px, transparent 1px) !important;
    background-image: -ms-linear-gradient(to top, #fff 1px, transparent 1px) !important;
    background-image: -o-linear-gradient(to top, #fff 1px, transparent 1px) !important;
    background-image: -moz-linear-gradient(to top, #fff 1px, transparent 1px) !important;
    opacity: 0.3 !important;
}


.input-checkbox [type="checkbox"]:not(:checked),
.input-checkbox [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
.input-checkbox [type="checkbox"]:not(:checked) + label,
.input-checkbox [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 18px;
  cursor: pointer;
}
.input-checkbox {
    font-size: 16px;
    color: #323232;
    letter-spacing: 0;
    line-height: 24px;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
     content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 10px;
    height: 10px;
    border: 1px solid red;
    background: #fff;
    background: #FAFAFA;
    border: 1px solid #000000;
    box-shadow: inset 2px 2px 0 0 rgba(0,0,0,0.20);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
/* checked mark aspect */
[type="checkbox"] + label i {
        position: absolute;
    left: -7px;
    font-size: 29px;
    top: -3px;
}
[type="checkbox"]:not(:checked) + label i,
[type="checkbox"]:checked + label i {
  font-size: 30px;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label i {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label i {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
.input-checkboxes {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.input-checkboxes-column {
    display: table-cell;
    vertical-align: top;
}


/** LOOPS **/







/** SECTIONS **/
/** SECTION: TOP **/
.header-top {
   position: absolute;
    width: 100%;
    padding-top: 35px;
    z-index: 15;
    top: 0px;
}

.header-top-in {
       display: table;
    width: 100%;
    table-layout: fixed;
    z-index: 5;
}


.header-top-left {
   display: table-cell;
    vertical-align: middle;
    padding-left: 50px;
}

.header-top-center {
         display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 320px;
}

.header-top-right {
       display: table-cell;
    vertical-align: middle;
    text-align: right;
    padding-right: 50px;
}

.header-top-center a {
    display: inline-block;
}

.header-top-center a img {
    max-height: 76px;
}

.mobile-toggle {
    display: none;
}

.header-bottom {
    position: fixed;
    width: 100%;
    height: 70px;
    bottom: 0px;
    left: 0px;
    z-index: 10;
    padding-left: 40px;
    padding-top: 18px;
    /*background-color: rgb(214, 246, 233);*/
}

.header-bottom .after {
    position: absolute;
    left: 0;
    top: -30px;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    content: '';
    z-index: -1;
    pointer-events: none;
}

@media screen and (max-width: 768px) {
    .header-bottom:after {
        background: none;
    }
}

.header-bottom.end:after {
    background: none;
}

.header-nav a {
     font-size: 25px;
     color: #000000;
     letter-spacing: 0;
     line-height: 40px;
     text-transform: capitalize;
     font-family: 'Tarif-Extrabold';
}

.header-bottom a {
    display: inline-block;
    margin-right: 20px;
}
.header-bottom.end {
    position:absolute;
}

.header-top.end {
    position: absolute;
    bottom: 100px;
    top: auto !important;
}
.header-top-right .btn {
    margin-left: 10px;
    vertical-align:middle;
}
.header-top-left .btn {
    margin-right: 6px;
    vertical-align:middle;
}
/*.header-bottom a.active {
    color: #F48222;
    position: relative;
}
.header-bottom a:hover {
    color: #F48222;
}*/
/*.header-bottom a.active:before {*/
/*    position: absolute;
    content: "";
    height: 62px;
    width: 29px;
    left: 50%;
    margin-left: -15px;
    margin-top: -77px;
    background-image: url(../images/arrow-header-nav.png);
    background-position: center;
    background-size: 29px 62px;*/
/*}*/
.featured-type-1-top-right .title-large {
    margin-bottom: 100px;
}
.featured-type-1-top-right .title {
    margin-bottom: 24px;
}
.featured-message .title-small, .featured-message p {
    margin-bottom: 20px;
}

.featured-message .input-row {
    margin-bottom: 30px;
}
.featured-message .btn {
    display:block;
}

.featured-type-1-bottom-left-in {
    position: absolute;
    top: -150px;
    bottom: 0px;
    left: -40px;
    right: 30px;
    background-position: center;
    background-size: cover;
}
.type-1-img {
    position: absolute;
    text-align: right;
    width: auto;
    right: 0px;
}
.type-1-img .arrow-img {
    position: absolute;
    width: 135px;
}
img.product-img {
    max-width: 100%;
    max-height: 400px;
    right: 0px;
    top: -60px;
    position: relative;
    left: 90px;
    max-width: 300px;
}
.featured-type-1-bottom-right .title {
    margin-bottom: 24px;
}
.featured-type-1-bottom-right p {
    margin-bottom: 30px;
}
/** SECTION: BLOCKS **/
.featured-type-1-top {
    display: table;
    width: 100%;
}

.featured-type-1-top-left {
    display: table-cell;
    vertical-align: top;
    position: relative;
}

.featured-type-1-top-right {
    display: table-cell;
    width: 560px;
    padding-left: 100px;
    padding-top: 50px;
    position: relative;
}

.featured-type-1-top-left-in {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 60px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.featured-type-1-bottom {
    display: table;
    width: 100%;
    padding-right: 500px;
    table-layout: fixed;
    position: relative;
    z-index: 1;
}

.featured-type-1-bottom-left {
    display: table-cell;
    vertical-align: top;
    position: relative;
}

.featured-type-1-bottom-right {
    display: table-cell;
    vertical-align: top;
    padding-left: 30px;
    padding-bottom: 10px;
    padding-top: 80px;
}
.featured-type-1-bottom-right .title-smaller {
    margin-bottom: 12px;
}

.featured-type-2-top {
    display: table;
    width: 100%;
}

.featured-type-2-top-left {
    display: table-cell;
    vertical-align: top;
}

.featured-type-2-top-right {
    display: table-cell;
    vertical-align: top;
    position: relative;
}

.featured-type-2-bottom {
    display: table;
    width: 100%;
}

.featured-type-2-top {
    position: relative;
    z-index: 2;
}

.featured-type-2-bottom-left {
    display: table-cell;
    vertical-align: top;
}

.featured-type-2-bottom-center {
    display: table-cell;
    vertical-align: top;
    width: 32%;
}

.featured-type-2-bottom-right {
    display: table-cell;
    vertical-align: top;
    width: 43%;
}

img.featured-type-2-top-right-top {
    max-height: 373px;
    max-width: 300px;
    float: right;
    position: relative;
    z-index: 1;
    margin-right: 20px;
}

img.featured-type-2-top-right-bottom {
    margin-top: -100px;
    position: relative;
    float: left;
    width: 100%;
}
.featured-type-2-top-left .title-large,
.featured-type-2-top-left p {
    margin-bottom: 30px;
}
.featured-type-2-top-left {
    width: 560px;
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 40px;
}

.featured-content-top {
    display: table;
    width: 100%;
}

.featured-content-top-left {
    display: table-cell;
    vertical-align: bottom;
    width: 480px;
    padding-right: 100px;
    padding-top: 60px;
}

.featured-content-top-right {
    display: table-cell;
    vertical-align: bottom;
}

.featured-content-bottom {
    display: table;
    width: 100%;
    padding-top: 80px;
}

.featured-content-bottom-left {
    display: table-cell;
    vertical-align: bottom;
    width: 720px;
    padding-right: 100px;
}
.featured-type-2-bottom-left-in {
    margin-left: -40px;
}

.featured-type-2-bottom-left-in .title-weather {
    margin-bottom: 8px;
}
.featured-content-bottom-right {
    display: table-cell;
    vertical-align: top;
    padding-right: 80px;
}

.read-more-container .read-more-container-in{
    display: none;
}

.read-more-container.active .read-more-container-in{
    display: block;
}

.read-more-container.active .toggle-read-more{
    display: none;
}

.title-weather {
    font-family: 'Tarif-Extrabold';
    font-size: 20px;
    color: #000000;
    letter-spacing: 0;
    line-height: 28px;
}

.weather-value {
    font-family: 'Tarif-Extrabold';
    font-size: 120px;
    color: #000000;
    letter-spacing: 0;
    line-height: 120px;
}
.featured-type-2-bottom-center .main-img {
    margin-top: -120px;
    position: relative;
    z-index: 2;
}

.featured-message {
    width: 470px;
    padding: 50px;
    position: absolute;
    right: -90px;
    background: #fff;
    z-index: 3;
}
.featured-type-2-top-right-message img.featured-type-2-top-right-top {
    float: left;
    left: -40px;
}
.featured-type-2-bottom-right .title {
    margin-bottom: 24px;
}
.featured-type-2-bottom-right p {
    margin-bottom: 32px;
}
.type-2-img img.arrow-img {
    max-width: 95px;
    position: absolute;
    left: 230px;
    z-index: 2;
}

.type-2-img {
    position: relative;
    width: 100%;
    z-index: 2;
    margin-left: -90px;
    margin-top: -15px;
}

.type-2-img img.product-img {
    left: 0px;
    max-width: 220px;
    top: -100px;
}
.featured-type-2-bottom-right {
    padding-top: 80px;
    padding-left: 100px;
}
.content-form {
    background: #fff;
    margin-top: -160px;
    display: block;
    float: right;
    z-index: 2;
    position: relative;
    padding: 50px;
    max-width: 460px;
    width: 460px;
}
.weather-value small {
    font-size: 60px;
    display: inline-block;
    vertical-align: top;
    top: 0px;
    position: relative;
    margin-top: -40px;
}
.featured-content-top-left .title-large,
.contact-top-left  .title-large,
.item-arrangement-alt-archive-content .title-large{
    margin-bottom: 40px;
}

.featured-content-top-left .text-large,
.featured-content-bottom-left .title,
.featured-content-bottom-left .text-large,
.featured-content-bottom-left ul,
.featured-content-bottom-left p,
.contact-top-left p,
.contact-top-left .text-large,
.item-arrangement-alt-archive-content .text-large {
    margin-bottom: 24px;
}
 .featured-content-bottom-left ul {
     max-width: 540px;
 }
.content-form .title-small{
    margin-bottom: 20px;
}
.content-form p {
    margin-bottom: 10px;
}
.content-form form .btn {
    display:block;
}
.content-form form .title-smaller {
    margin-top: 30px;
}
.content-form form .input-row {
    margin-bottom: 10px;
}
.content-form form .input-checkboxes {
    margin-bottom: 25px;
    margin-top: 10px;
}
.block-featured-content ul li {
    margin-top: 5px;
}
.input-checkbox {
    padding-bottom: 5px;
}
.content-form textarea {
    max-width: 100% !important;
}
.featured-content-top-right-in {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
}

.featured-content-top-right {
    position: relative;
}

.featured-content-top-right-in img {
    max-width: none !important;
    max-height: 100%;
}
.block.block-featured-content {
    position: relative;
}
.btn-back {
    position: absolute !important;
    top: 150px;
    left: -15px;
}
.cta-1-top,
.cta-3-bottom {
    /*background-color: rgba(252,219,203,0.5);*/
    padding: 100px 95px;
    display: table;
    width: 100%;
}
.cta-2-in {
    /*background-color: rgba(252,219,203,0.5);*/
    display: table;
    width: 100%;

}

.cta-1-top-left,
.cta-3-bottom-left,
.cta-2-right {
    display: table-cell;
    vertical-align: top;
    padding: 0px 50px;
    width: 570px;
}

.cta-1-top-right,
.cta-3-bottom-right,
.cta-2-left {
    display: table-cell;
    vertical-align: top;
    padding: 0px 50px;
}
.cta-2-left {
    padding: 0px;
}
.block-cta-1 .wrapper {
    position: static;
}

.cta-1-bottom {
    text-align: center;
    margin-top: -25px;
}

.block-cta-1 img.img-palm {
    margin-top: -80px;
}

.cta-2-left {
    position: relative;
}

.cta-2-left-image {
    position: absolute;
    top: -80px;

    100%: 0px
    top: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    bottom: 40px;
    left: -40px;
    right: 0px;
}

.cta-2-right {
    width: 720px;
    padding: 80px 120px 80px 130px;
    position: relative;
}

.cta-2-right .btn {
    position: absolute;
    bottom: -25px;
}
.cta-3-top {
    display: table;
    width: 100%;
}

.cta-3-top-left {
    display: table-cell;
    vertical-align: top;
    width: 400px;
    padding-right: 20px;
    padding-top: 80px;
}

.cta-3-top-right {
    display: table-cell;
    vertical-align: top;
    position:relative;
    height: 500px;

}
.cta-3-slider {
    position:absolute;
    left: 0px;
    right: -90px;
    bottom: 0px;
    top: 0px;
    height: 100%;
}
.cta-3-bottom {
    margin-top: -80px;
    position:relative;
    z-index: 2;
}
.cta-3-slider-slides {
    height: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

.cta-3-slider-slides .es-slider-items {
    width: 100%;
    height: 100%;
}
.cta-3-slider-arrows {
    position: absolute;
    right: 40px;
    top: 50%;
    text-align:right;
    margin-top: -60px;
    z-index: 2;
}

.cta-3-slider-arrows .arrow {
    display: block;
    text-align:left;
    float: right;
    margin-top: 10px;
}

.cta-3-bottom-right img {
    position: absolute;
    right: 0px;
    bottom: -130px;
    width: 200px;
}

.slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.item.item-image {
    display:inline-block;
    vertical-align:top;
}
.item.item-image {
    width: 700px;
    margin-right: 16px;
}
.block-images-1-top {
    display: table;
    width: 100%;
}

.block-images-1-top-left {
    display: table-cell;
    vertical-align: middle;
    padding-left: 80px;
}

.block-images-1-top-right {
    display: table-cell;
    vertical-align: bottom;
    width: 100px;
    text-align: right;
}

.block-images-1-bottom {
    margin-top: 40px;
}
.block-images-1-bottom .item:nth-child(4n+2) img{
    margin-top: 40px;
}
.block-images-1-bottom .item:nth-child(4n+3) img{
    margin-top: 20px;
}
.block-images-1-bottom .item:nth-child(4n+4) img{
    margin-top: 30px;
}

.item.item-image-alt {
        display: inline-block;
    margin-right: -4px;
    width: 960px;
    text-align: center;
    padding: 0px 10px;

}

.item-image-alt .title-smaller {
    margin-top: -15px;
}


.block-images-2-arrows {
       position: absolute;
    top: 50%;
    z-index: 2;
    margin-top: -20px;
    left: 50px;
    right: 50px;
}
.block-images-2-arrows .arrow {
    position:absolute;
}
.block-images-2-arrows .arrow-left {
    left: 30px;
}
.block-images-2-arrows .arrow-right {
    right: 30px;
}
.item-arrangement-alt {
    width: 33.333%;
    display: block;
    float: left;
    padding: 0px 30px;
}
.item-arrangement-alt-in {
        padding: 0px;
    position: relative;
    top: 0px;
    vertical-align: bottom;
    display: block;
    float: left;
}
.item-arrangement-alt-overlay {
    position: absolute;
    width: 320px;
    height: 320px;
    /*background-color: #FFA860;*/
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    opacity: 1;
    overflow:hidden;
    top: 0px;
    left: 0px;
}

.item-arrangement-alt-overlay img {
    width: 100%;
    height: 100%;
    mix-blend-mode: luminosity;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.5;
    display:block;
    object-fit: cover;
}
.item-arrangement-alt-in:hover img,
.arrangement-in:hover img {
    mix-blend-mode: normal;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}
.item-arrangement-alt-content {
    margin-top: 220px;
    margin-left: 120px;
    position: relative;
}
.arrangements-archive-in {
    margin: 0px;
}
.item.item-arrangement-alt {
    padding-bottom: 20px;
}

.item.item-arrangement-alt:nth-child(4n+3) .item-arrangement-alt-in{
    margin-top: 60px;
}
.item.item-arrangement-alt:nth-child(4n+4) .item-arrangement-alt-in{
    margin-top: 40px;
}
.item.item-arrangement-alt:nth-child(4n+6) .item-arrangement-alt-in{
    margin-top: 60px;
}



.arrangements-selected-top {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.arrangements-selected-top-left {
    display: table-cell;
    padding-left: 60px;
    vertical-align:top;
}

.arrangements-selected-top-right {
    display: table-cell;
    vertical-align: bottom;
    text-align: right;
}

.item.item-arrangement {
    display: inline-block;
    width: 380px;
    margin-right: 40px;
    white-space:normal;
    vertical-align:top;
}


.item.item-arrangement {
    padding-top: 0px;
}
.item.item-arrangement:nth-child(4n+1) {
    padding-top: 67px;
}
.item.item-arrangement:nth-child(4n+3) {
    padding-top: 140px;
}
.item.item-arrangement:nth-child(4n+4) {
    padding-top: 42px;
}
.item.item-arrangement:nth-child(4n+5) {
    padding-top: 90px;
}
.item.item-arrangement:nth-child(4n+6) {
    padding-top: 20px;
}

.arrangement-overlay{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 220px;
    height: 220px;
    position: absolute;
    left: 0px;
    width: 220px;
    height: 220px;
    max-width: none;
    overflow:hidden;
    /*background-color: #FFA860;*/
}
.arrangement-in img {
   width: 100%;
    height: 100%;
    mix-blend-mode: luminosity;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.5;
    display: block;
    object-fit: cover;
}

.arrangement-in {
    position: relative;
}

.arrangement-in-content {
    position: relative;
    margin-top: 140px;
    margin-left: 120px;
}

.arrangements-selected-top {
    margin-bottom: 20px;
}
.arrangement-in-content .title-small,
.item-arrangement-alt-content .title-small {
    margin-bottom: 8px;
}
.arrangement-in-content .line,
.item-arrangement-alt-content .line {
    margin-top: 20px;
}

.arrangement-in:hover .line,
.item-arrangement-alt-in:hover .line {
    margin-left: 20px;
}
.item.item-logo {
    display: inline-block;
}

.logos-scroll.carousel-slides {
    height: 420px;
}

.logos-scroll-in.carousel-slides-in {
    height: 450px;
}

.item-logo-back {
    position: absolute;
    height: 100%;
    width: 100%;
}

.item-logo-back img {
    max-height: 100%;
}

.item.item-logo {
    display: inline-block;
    position: relative;
    height: 420px;
    margin: 0px 7px;
}


.item-logo-in {
    position: relative;
    width: 300px;
    height: 200px;
    margin-top: 110px;
    border: 1px solid #C6C6C6;
    padding: 0px 60px;
    line-height: 200px;
    background: rgba(251,250,237,0.9);
    text-align: center;
}

.item-logo-in p.text-hover {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-40%);
    width: 260px;
    white-space:normal;
    text-align: left;
    font-weight: 600;
    font-size: 16px;
    line-height: 18px;
    opacity: 0;
    transition: all .3s;
}

.item-logo-in:hover p.text-hover{
    opacity: 1;
    transform: translate(-50%,-50%);
}

.item-logo-in:hover #icon-info{
    opacity: 0;
}


@media screen and (max-width: 900px) {
    .item-logo-in p.text-hover {
        top: 105%;
        left: 0;
        opacity: 1;
        transform: translate(0,0);
        width: 220px;
        font-size: 13px;
        line-height: 15px;
    }
    .item-logo-in p.text-hover:hover {
        transform: translate(0,0);
    }
}



.item-logo-in img {
    vertical-align: middle;
    display: inline-block;
    max-height: 100px;
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1;
    margin-top: -1px;
}
.item-logo:hover .item-logo-back img{
    opacity: 1;
}
.item-logo:hover .item-logo-in img{
    opacity: .4;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.item-logo-back img {
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    left: 50%;
    opacity: 0;

}

.logos-arrows .arrow {
    position: absolute;
    top: 50%;
    margin-top: -19px;
}

.logos-arrows .arrow-left {
    left: 10px;
}

.logos-arrows .arrow-right {
    right: 10px;
}
.item-event-large-in {
    display: table;
    width: 100%;
    padding: 0px 30px;
}

.item-event-large-left {
    display: table-cell;
    vertical-align: top;
    position:relative;
}

.item-event-large-right {
    display: table-cell;
    vertical-align: middle;
    width: 530px;
    padding-left: 60px;
    padding-right: 70px;
    padding-top: 54px;
    padding-bottom: 54px;
}

.item-event-large-right .title-large,
.item-event-large-right .date-large {
    margin-bottom: 30px;
}

.item-event-large-right p,
.item-event-content p {
    margin-bottom: 15px;
}
.item-event-content p:last-child {
    margin-bottom: 0px !important
}
.item-event-large-right .line {
    padding-top: 15px;
}
.item-event-content .line {
    padding-top: 7px;
}
.item-event-image {
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    right: 0px;
    bottom: 0px;
    top: 0px;
    width: 100%;
    opacity: 1;
}
.item-event-image,
.item-event img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.item-event-large:hover .item-event-image,
.item-event:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.item-event-large:hover .line-in,
.item-event:hover .line-in{
    margin-left: 20px;
}


.item.item-event {
    display: block;
    float: left;
    width: 33.33333%;
}

.item-event-in {
    padding: 10px;
}

.events-archive-bottom {
    margin-top: 110px;
}

.item-event-content {
    padding: 20px;
    padding-top: 30px;
}

.item-event-content .title-small {
    margin-bottom: 5px;
}
.item-event-content .date {
    margin-bottom: 20px;
}

.contact-top {
    display: table;
    width: 100%;
}

.contact-top-left, .contact-bottom-left {
    display: table-cell;
    vertical-align: top;
    padding-right: 100px;
    padding-top: 60px;
    padding-bottom: 200px;
    padding-left: 80px;
}

.contact-top-right {
    display: table-cell;
    vertical-align: top;
    padding-right: 80px;
}
.contact-top-right, .contact-bottom-right {
    width: 540px;
}

.contact-top-right-form.content-form {
    margin-top: 0px;
    float: right;
}

.block.block-contact .wrapper {
    position: initial;
}
.contact-center {
    margin-top: -175px;
}
.contact-bottom {
    display: table;
    width: 100%;
    padding-top: 60px;
}

.contact-bottom-left {
    display: table-cell;
    vertical-align: top;
    padding-bottom: 0px;
}

.contact-bottom-right {
    display: table-cell;
    vertical-align: top;
}

.contact-bottom-left {padding-top: 0px !important;}

img.img-palm {
    position: absolute;
    left: 0px;
    margin-top: -180px;
    height: 637px;
    z-index: 2;
}
.contact-top-right-form .btn {
    margin-top: 20px;
}

.contact-bottom .title-smaller {
    margin-bottom: 12px;
}
.contact-bottom p {
    margin-bottom: 30px;
}
.contact-bottom-columns {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.contact-bottom-column {
    display: table-cell;
    vertical-align: top;
    padding-right: 15px;
}
p.items span {
    display:inline-block;
    width: 26px;
}

.jobs-archive-content-in {
    display: table;
    width: 100%;
}

.jobs-archive-content-left,
.jobs-archive-bottom-left {
    display: table-cell;
    vertical-align: top;
    padding-bottom: 125px;
    width: 600px;
    padding-left: 80px;
    padding-right: 60px;
}
.jobs-archive-bottom-left {
    padding-bottom: 0px !important;
}


.jobs-archive-bottom-left {
    width: 560px;
}

.jobs-archive-content-right,
.jobs-archive-bottom-right {
    display: table-cell;
    vertical-align: bottom;
    padding-right: 80px;
}
.jobs-archive-bottom-right {
    vertical-align:top;
}
.jobs-archive-content-right-in {
    background: white;
    padding: 60px;
}

.jobs-archive-content-left .title-large, .jobs-archive-content-left p {
    margin-bottom: 30px;
}

.jobs-archive-content-right-in img {
    position: absolute;
    height: 375px;
    margin-top: -330px;
    right: 10px;
}

.jobs-archive-content-right-in {
    position: relative;
}

.jobs-archive-split-in {
    display: table;
    height: 500px;
    width: 100%;
}

.jobs-archive-split-left {
    display: table-cell;
    vertical-align: top;
    position: relative;
    width: 400px;
}
.jobs-archive-split-alt .jobs-archive-split-left {
    width: auto;
}
.jobs-archive-split-alt .jobs-archive-split-right {
    width: 400px;
}
.jobs-archive-split.jobs-archive-split-alt {
    margin-top: 0px;
    margin-bottom: 75px;
}
.jobs-archive-split-right {
    display: table-cell;
    vertical-align: top;
    position: relative;
}

.jobs-archive-split-image {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 10px;
    right: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.jobs-archive-split {
        margin-top: -25px;
    position: relative;
    z-index: 0;
}

.jobs-archive-content {
    position: relative;
    z-index: 2;
}

.jobs-archive-bottom-in {
    display: table;
    width: 100%;
}

.jobs-archive-bottom-left img {
    position: absolute;
    top: -110px;
    width: 135px;
    left: -20px;
}
.jobs-archive-bottom-in {
    margin-top: 90px;
}

.jobs-archive-bottom-left {
    position: relative;
    padding-top: 75px;
}

.jobs-archive-bottom-left .title {
    margin-bottom: 24px;
}

.item.item-job {
    padding: 40px;
    display: block;
    /*background-color: rgba(252,219,203,0.5);*/
    margin-bottom: 10px;
}
.job-in .title-smaller {
    margin-bottom: 24px;
}

.job-link {
    font-size: 16px;
    /*color: #F48222;*/
    letter-spacing: 0;
    line-height: 20px;
    margin-top: 12px;
}
.job-link span {
    vertical-align:middle;
    width: 10px;
    height: 1px;
    /*background: #F48222;*/
    display:inline-block;
    margin-left: 5px;
    top: -1px;
    position: relative;
}
.item-job:hover .job-link span {
    margin-left: 15px;
}
.jobs-archive-images {
    height: 750px;
    position: relative;
    margin-bottom: 90px;
}
.jobs-archive-images img:hover {
    z-index: 3;
}
.jobs-archive-images img {
    position: absolute;
    max-height: 100%;
    max-width: 100%;
}

img.archive-jobs-img-1 {
    top: 45px;
    max-width: 65%;
    max-height: 80%;
}

img.archive-jobs-img-2 {
    top: 100px;
    max-width: 70%;
    left: 15%;
    max-height: 80%;
}

img.archive-jobs-img-3 {
    bottom: 0px;
    left: 70px;
    max-width: 380px;
}
img.archive-jobs-img-4 {
    max-width: 380px;
    top: 0px;
    right: 0px;
}

/** SECTION: BOTTOM **/
footer {
    background: #323232;
    padding: 100px 170px 60px;
    position:relative;
}

.footer-top-in {
    display: table;
    width: 100%;
}

.footer-top-left {
    display: table-cell;
    width: 160px;
    vertical-align: middle;
}
.footer-top-left img {
    height: 60px;
}
.footer-top-center-column {
    display: inline-block;
    width: 240px;
    padding-right: 25px;
}
.footer-top-center {
    display: table-cell;
    vertical-align: middle;
}

.footer-top-right {
    display: table-cell;
    vertical-align: bottom;
}

.footer-top-in {
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 24px;
}
.footer-top-right {
    text-align: right;
}

.footer-top-right-in a {
    display: inline-block;
    font-size: 19px;
    margin-left: 13px;
    opacity: 1;
}
.footer-top-right-in a:hover {
    opacity: 0.5;
}

.footer-bottom {
    opacity: 0.3;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: right;
    margin-top: 65px;
}

.footer-bottom i {
    position: relative;
    top: 4px;
    font-size: 18px;
}


.footer-top-center a,
.footer-bottom a {
    position:relative;
}
.footer-top-center a:after,
.footer-bottom a:after {
    content: "";
    position:absolute;
    bottom:0px;
    width: 0px;
    height: 1px;
    background: #fff;
    left: 0px;
}
.footer-top-center a:hover:after,
.footer-bottom a:hover:after {
    width: 100%;
}
.footer-image {
    position: absolute;
    right: 0px;
    top: -400px;
}

.footer-image img {
    height: 400px;
}
.footer-image-type-1 {top: -370px;right: 60px;}
.footer-image-type-1 img {max-height: 400px;}
.footer-image-type-2 {top: -270px;right: 50px;}
.footer-image-type-2 img {height: 373px;}
.blocks-bg {
    overflow:hidden;
}
/*.blocks-bg:after {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    bottom: 0px;
    background-size: auto 100%;
    background-repeat: repeat-x;
    right: 0px;
}
.blocks-bg.blocks-bg-top:after {
   background-image: url(../images/blocks-bg-top.png);
}
.blocks-bg.blocks-bg-bottom:after {
       background-image: url(../images/blocks-bg-bottom.png);
}*/
.blocks-bg img {
    width: 100%;
}

.cta-3-bottom-button {
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.footer-top-right-in a img {
    vertical-align: middle;
    display: inline-block;
    margin-top: -10px;
}


.block.nomargintop {padding-top: 0px !important;}
.block.nomarginbottom {padding-bottom: 0px !important;}


.block.block-images.block-images-type-2 {
    padding-top: 0px !important;
}

.block.block-cta.block-cta-1 {
    padding-bottom: 60px;
    padding-top: 45px;
}

.block.block-arrangements-archive {
    padding-top: 45px;
}

.block.block-events-archive {
    padding-bottom: 85px;
    padding-top: 140px !important;
}

.block.block-cta.block-cta-2 {
    padding-bottom: 140px;
}
.block.block-contact {
    margin-top: 20px;
}
.block.block-featured.block-featured-type-2 {
    margin-top: -30px;
}
.block.block-arrangements-selected {
    margin-top: 20px;
}
.block.block-images.block-images-type-1 {
    margin-top: 20px;
}
.block.block-jobs-archive {
    padding-bottom: 50px;
}
.validation_error, .gfield_description {
    color: #b51c1c;
    margin-bottom: 20px;
}

.gfield_description {
    margin-top: -10px;
}

.play {
    width: 70px;
    height: 70px;
    /*background: #f48222;*/
    top: 50%;
    position: absolute;
    left: 50%;
    margin-top: -35px;
    margin-left: -25px;
    border: 3px solid white;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
    line-height: 70px;
    text-align: center;
}
.jobs-video:hover .play,
.play:hover {
    background: #000;
}
.play i {
    position: relative;
    top: 1px;
    left: 3px;
}



/* arangement slider style */

body.fridaybraaiday .featured-content-bottom-right {
    /*display: none;*/
}

.arrangement-carousel-top {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 450px;
}

@media screen and (max-width: 768px) {
    .arrangement-carousel-top {
        height: 350px;
    }
}

@media screen and (max-width: 479px) {
    .arrangement-carousel-top {
        height: 250px;
    }
}

.arrangement-carousel-top .cell {
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.arrangement-carousel-top .poster {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.flickity-prev-next-button {
    /*background-color: #f48222;*/
    width: 40px;
    height: 40px;
    transition: .3s;
}

.flickity-prev-next-button:hover {
    opacity: .7;
}

.flickity-prev-next-button svg {
    left: 32% !important;
    top: 32% !important;
    fill: #fff;
    width: 15px !important;
    height: 15px !important;
}

#icon-info {
    position: absolute;
    left: 15px;
    top: -70px;
    height: 20px;
    width: 20px;
}

@media screen and (max-width: 479px) {
    #icon-info {
        display: none;
    }
}


/* new form style */

textarea {
    resize: none;
}

.btn-wrapper {
    position: relative;
    float: left;
    width: 100%;
}
.btn-wrapper button {
    width: 100%;
}

.input-checkbox {
    position: relative;
}

.input-checkbox [type="checkbox"]:not(:checked),
.input-checkbox [type="checkbox"]:checked {
    position: relative;
    left: 0 !important;
}

.input-checkbox label {
    padding-left: 0 !important;
}

.input-checkbox label::before {
    display: none !important;
}

.contact-btn {
    width: 100%;
}


/* old form style */

.gfield_label {

}

#field_9_14 .icon-check {
    display: none !important;
}

.input-checkboxes-column {
    width: 100%;
    display: block;
    margin: 0;
}

.gform_heading {
    margin-bottom: 20px;
}

.gform_body [type="checkbox"] + label i {
    left: initial;
}

.gfield_label {
    display: block;
    margin: 10px 0;
    font-weight: 700;
}
